.fast_title {
    margin: 0 0 var(--offset-md-2xs);
}

.fast_desc {
    margin-bottom: var(--offset-md-l);
    font-weight: 700;
}

.payments {
    grid-row-gap: var(--offset-sm-l);
    grid-column-gap: var(--offset-sm-l);
    grid-template-columns: repeat(2, 136px);
    justify-content: center;
    align-items: center;
    padding: 0;
    display: grid;
}

.fast_payments {
    margin-bottom: var(--offset-md-l);
}

.payments_item {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 104px;
    display: flex;
}

.payments_item img {
    object-fit: contain;
    width: 130px;
    height: 36px;
}

@media (min-width: 768px) {
    .fast_title {
        margin-bottom: var(--offset-md-l);
    }

    .fast_desc {
        margin-bottom: var(--offset-lg-m);
    }

    .payments {
        grid-template-columns: repeat(2, 336px);
    }

    .fast_payments {
        margin-bottom: var(--offset-lg-l);
    }

    .payments_item img {
        width: 178px;
        height: var(--height-md-2xl);
    }
}

@media (min-width: 1024px) {
    .payments {
        grid-template-columns: repeat(auto-fit, 224px);
    }
}

@media (min-width: 1360px) {
    .fast_title {
        margin-bottom: var(--offset-md-2xs);
    }

    .payments {
        grid-template-columns: repeat(auto-fit, 264px);
    }
}